fieldLayouts:
  d7c8407f-02b5-4b60-b40d-76061dbe3592:
    tabs:
      -
        elements:
          -
            fieldUid: fa4ab833-5b32-44eb-87d7-d21633f6fbd6 # Header CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: ctaHeaderLinks
name: 'CTA header links'
sortOrder: 1
